Subject: Re: Calculating gas needs

From: [email-masked] (Dan Muller)
Date: Sat, 21 Sep 1996 15:56:50 GMT

"Richard Puz" <[email-masked]> wrote:

>Try www.socalgas.com -- it's the site for a large gas utility

I poked around at this Web site for a while, but it was like most other such
sites that I've found - all flash and generalities, no specific information that
would be useful for planning.

Thanks anyway...

--
Dan Muller
[email-masked]

---

From: [email-masked] (Howard Walker)
Date: 24 Sep 1996 07:56:39 GMT

In article <01bba6c7$60411000$98e2b8cd@puz-laptop>, [email-masked] 
says...
>--------------------------------------------
>Dan Muller <[email-masked]> wrote in article
><[email-masked]>...
>> I'm in the process of designing the energy systems for a house we'll be
>building . . . 
> But,
>> believe it or not, what I can't find any written information on is how to
>> estimate natural gas or propane needs. I figure that gas is going to be
>the best
>> choice  to power a (hopefully seldom-used) laundry dryer, for cooking,
>and
>> possibly to power a refrigerator.
>> 
>Don't forget solar....I have a bank of 3 panels for heating my pool and 5 
for domestic hot water.  One of the best investments I ever made.  Solar is 
greatly overlooked since the tax credits went away years ago.